Subject: FW: Raptor Unwind Losses
From: [email-masked]
To: [email-masked]
Date: Fri, 19 Oct 2001 14:52:03 -0700 (PDT)

Oops.  That account was supposed to be 1780 instead of 0750.  Typo  =)

Thanks,
Michelle
x57357

 -----Original Message-----
From: 	Thompson, Michelle  
Sent:	Friday, October 19, 2001 4:48 PM
To:	Swafford, John
Cc:	Fischer, Mary; Caminos, Facundo; Locklear, Essie
Subject:	RE: Raptor Unwind Losses

John,
I made the entries in TIS.  The following taxes will be booked on IVEST2C, IVEST4C, and ENRON1C.  We have to book taxes to all three paths in Hyperion.  CPOTH4C did not have a Path 2 company set up in TIS so we switched to the IVEST companies.  The companies have been approved in TIS and should post back to Hyperion with the next load (currently scheduled for Monday).

1825 - NC DFIT Exp	236,107,668
0750 - NC DFIT Liab		(236,107,668)

I will be out of the office on Monday & Tuesday.  Please call Robbie Lewis or Michelle Sharp if you need anything while I am out.
Thanks,
Michelle
x57357
 -----Original Message-----
From: 	Swafford, John  
Sent:	Friday, October 19, 2001 4:36 PM
To:	Thompson, Michelle
Cc:	Locklear, Essie; Wilcott, Robert; Fischer, Mary; Caminos, Facundo
Subject:	Raptor Unwind Losses

Michelle:   As we discussed, would you please record the following tax entry in TIS:

						Dr.			Cr.			

	Other income							$710,594,336

	Interest expense			  $36,001,000	

	Non-current deferred debit		$674,593,336

The above entry is temporary and will reverse non-current deferred tax liability.   The principal intent of this entry is to reverse deferred tax on the book losses attributable to the unwinding of Project Raptor.   Thank you, John.